body {
border-left: 10px solid #AAA;
padding: 0;
margin: 0;
height: 100%;
font-family: calibri, roboto mono, sans-serif;
}
h1 {
font-style: italic;
font-weight: 800;
padding-left: 10px;
padding-top: 10px;
}
pre {

font-family: arial;
}
hr {
border: 1px solid #AAA;
}
a {
text-decoration: none;
}
a:nth-of-type(1), a:nth-of-type(2), a:nth-of-type(3), a:nth-of-type(4) { font-weight: 800; color: darkblue; }

a:nth-of-type(5)::before {
content: "\1F4C1\ ";
}

a:nth-of-type(5) ~ a::before {
content: "\1F4C4\ ";
}